{% extends 'base.html' %}

{% load static %}

{% block meta %}
  <title>Contacts</title>
{% endblock meta %}
  
    
  {% block content %}

  <div class="pink">
  <div class="center">
  <h1>The End?</h1>
  <br>
  <p id="message">You are currently navigating my website for Story 3 and 4. Thanks for visiting my website!</p> 
  <br>
   <p><b>Scroll below to navigate to my previous story projects</b></p>
   <br>
     <br>
<h3>Past Projects</h3>
<br>
<h5>Story 1 : Static website</h5>
    <a class="btn btn-light" href="{% url 'main:story1' %}" role="button" id="project">Learn More  ></a>
  
<br>
<h5>Story 2 : Designing a Website</h5>

<div id="social"> 
<div> 
<p id="title">Wireframe</p>
  <a class="btn btn-light" href="https://www.figma.com/file/m50Ghdgch50Wy3EqGesKz4/PPW-Story-2?node-id=0%3A1" role="button" id="project">Explore  ></a>
 </div>
 <div> 
 <p id="title">Prototype</p> 
  <a class="btn btn-light" href="https://www.figma.com/proto/m50Ghdgch50Wy3EqGesKz4/Story-2?node-id=1%3A1048&scaling=scale-down-width" role="button" id="project">Explore  ></a>
 </div>
  <br>
  </div>

</div>
</div>
</div>
  {% endblock content %}
